View Issue Details

IDProjectCategoryView StatusLast Update
0021840mantisbthtmlpublic2016-11-27 00:45
ReportersyncguruAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-rc.1 
Target Version2.0.0-rc.2Fixed in Version2.0.0-rc.2 
Summary0021840: Add missing closing <div> in layout_api.php
Description

Noticed this in layout_navbar_button_bar()

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 3c5284e9

2016-11-01 23:53:34

syncguru


Committer: vboctor Details Diff
Add missing closing div in navbar button bar

Fixes 0021840
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2016-11-01 23:49 syncguru New Issue
2016-11-01 23:49 syncguru Status new => assigned
2016-11-01 23:49 syncguru Assigned To => syncguru
2016-11-02 00:00 syncguru Note Added: 0054370
2016-11-02 22:03 vboctor Changeset attached => MantisBT master 3c5284e9
2016-11-02 22:03 vboctor Assigned To syncguru => vboctor
2016-11-02 22:03 vboctor Status assigned => resolved
2016-11-02 22:03 vboctor Resolution open => fixed
2016-11-02 22:03 vboctor Fixed in Version => 2.0.0-rc.2
2016-11-02 22:03 vboctor Assigned To vboctor => syncguru
2016-11-02 22:03 vboctor Category ui => html
2016-11-27 00:45 vboctor Status resolved => closed